Subject: Trainer Candidate - Gaurav Srivastava
From: Gaurav Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 04:40:54 -0400

| | Tech Support Test

Name | Gaurav Srivastava
E-mail | [email-masked]
Phone Number | (91) 9871480631
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Yamuna vihar delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality analyst | 1 month notice period | 31000
Previous Employer 1 | Fiserv | Senior executive | 9th October 2018 | 21000
Previous Employer 2 | NIIT technologies | Executive | December 2018 | 17000

If Selected, how much time do you need to join? | Less than 15 days

Please briefly describe your work experience specifically in training?

Currently I am working in concentrix daksh as a quality analyst in Amazon (Audible) currently deals with Audiobooks.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation while Managing the team I have faced is during pandamic. Last year March 2020 when there was a first lockdown all the things messed up like no one knew what to do Or what not to do..

During this time my two main team members got positive and they are not able to do work and that was the most challenging face because we have to deliver the work on a regular basis and suddenly things got change.

In my opinion manager has to full responsibility of the team. He should not be biased to anyone..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good service makes customer happy but great service makes customer pleasent.

2.Good service makes customer desirable and great makes the customer more desirable.

3.Good customer service makes the customer satisfied and great customer service makes customer loyal.

4.Good customer service means meeting expectations and great customer service means exceeding them.

What according to you makes you a good candidate for this position? | In my opinion, The person should have the leadership skills like managing the team, problem solving attitude and most important always be loyal for the work and puncutual...
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |